﻿   .prod_c a {
            color: #2B4A78;
            text-decoration: none;
        }

            .prod_c a:hover {
                color: #2B4A78;
                text-decoration: underline;
            }

            .prod_c a:focus, .prod_c input:focus {
                outline-style: none;
                outline-width: medium;
            }

        /* custom css style: pageNum,cPageNum */
        .pageNum {
            border: 1px solid #999;
            padding: 2px 8px;
            display: inline-block;
        }

        .cPageNum {
            font-weight: bold;
            padding: 2px 5px;
        }

        #right {
            float: right;
        }

        .page {
            text-align: center;
            margin: 20px auto;
        }

        #pageNav {
            -moz-user-select: none;
            -webkit-user-select: none;
            -ms-user-select: none;
        }

            #pageNav a:hover {
                text-decoration: none;
                background: #fff4d8;
            }
